*{
    margin:0;
    padding:0;
}
@font-face {
	font-family: 'e7traaf';
	src:url('http://vb.chatal3nabi.com/mhgoz-3nabi/css/fonts/e7traaf.eot?-s8508m');
	src:url('http://vb.chatal3nabi.com/mhgoz-3nabi/css/fonts/e7traaf.eot#iefix-s8508m') format('embedded-opentype'),
		url('fonts/e7traaf_-s8508m.woff') format('woff'),
		url('http://vb.chatal3nabi.com/mhgoz-3nabi/css/fonts/e7traaf.ttf?-s8508m') format('truetype'),
		url('http://vb.chatal3nabi.com/mhgoz-3nabi/css/fonts/e7traaf.svg?-s8508m#e7traaf') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'e7traaf';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-youtube-sign:before {
	content: "\e600";
}
.icon-google-plus:before {
	content: "\e601";
}
.icon-facebook:before {
	content: "\e602";
}
.icon-twitter:before {
	content: "\e603";
}
.icon-feed:before {
	content: "\e604";
}
.icon-lock:before {
	content: "\e605";
}
.icon-user:before {
	content: "\e606";
}

header{
	/* IE10 Consumer Preview */ 
background-image: -ms-radial-gradient(center, circle farthest-corner, #FF0C0B 0%, #7D0605 50%, #8F0605 100%);

/* Mozilla Firefox */ 
background-image: -moz-radial-gradient(center, circle farthest-corner, #FF0C0B 0%, #7D0605 50%, #8F0605 100%);

/* Opera */ 
background-image: -o-radial-gradient(center, circle farthest-corner, #FF0C0B 0%, #7D0605 50%, #8F0605 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(radial, center center, 0, center center, 506, color-stop(0, #FF0C0B), color-stop(0.5, #7D0605), color-stop(1, #8F0605));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-radial-gradient(center, circle farthest-corner, #FF0C0B 0%, #7D0605 50%, #8F0605 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: radial-gradient(circle farthest-corner at center, #FF0C0B 0%, #7D0605 50%, #8F0605 100%);
	
	height:350px !important;
width:100%;
}
#nav,#nav ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#nav {
    background: #4F5261;
    clear: both;
    font-size: 12px;
    height: 38px;
    padding: 6px 0px 0px 0px;
    position: relative;
    width: 100%;
    border-bottom: 3px solid #9C0707;
    box-shadow: -2px 6px 12px #2F0203;
}
#nav ul {
    background-color: #222;
    border:1px solid #222;
    border-radius: 0 5px 5px 5px;
    border-width: 0 1px 1px;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.5);
    left: -9999px;
    overflow: hidden;
    position: absolute;
    top: -9999px;
    z-index: 2;

    -moz-transform: scaleY(0);
    -ms-transform: scaleY(0);
    -o-transform: scaleY(0);
    -webkit-transform: scaleY(0);
    transform: scaleY(0);

    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;

    -moz-transition: -moz-transform 0.1s linear;
    -ms-transition: -ms-transform 0.1s linear;
    -o-transition: -o-transform 0.1s linear;
    -webkit-transition: -webkit-transform 0.1s linear;
    transition: transform 0.1s linear;
}
#nav li {
    float: right;
    position: relative;
}
#nav li a {
color: #FFFFFF;
display: block;
float: right;
font-weight: bold;
font-size: 12px;
height: 26px;
padding: 12px 20px 0;
position: relative;
text-decoration: none;
text-shadow: 1px 1px 1px #000000;
}
#nav li:hover > a {
    color: #00B4FF;
}
#nav li:hover, #nav a:focus, #nav a:hover, #nav a:active {
    background: none repeat scroll 0 0 #121212;
    outline: 0 none;
}
#nav li:hover ul.subs {
    left: -40px;
    top: 38px;
    width: 180px;

    -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -o-transform: scaleY(1);
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
}
#nav ul li {
    background: none;
    width: 100%;
}
#nav ul li a {
    float: none;
    text-align: right;
}
#nav ul li:hover > a {
    background-color: #121212;
    color: #00B4FF;
}
#lavalamp {
    background: url('lavalamp.png') no-repeat scroll 0 0 transparent;
    height: 16px;
    right: 15px;
    position: absolute;
    top: 0px;
    width: 64px;

    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
}
#lavalamp:hover {
    -moz-transition-duration: 3000s;
    -ms-transition-duration: 3000s;
    -o-transition-duration: 3000s;
    -webkit-transition-duration: 3000s;
    transition-duration: 3000s;
}
#nav li:nth-child(1):hover ~ #lavalamp {
    right: 15px;
}
#nav li:nth-child(2):hover ~ #lavalamp {
    right: 100px;
}
#nav li:nth-child(3):hover ~ #lavalamp {
    right: 176px;
}
#nav li:nth-child(4):hover ~ #lavalamp {
    right: 259px;
}
#nav li:nth-child(5):hover ~ #lavalamp {
    right: 350px;
}
#nav li:nth-child(6):hover ~ #lavalamp {
    right: 410px;
}
#nav li:nth-child(7):hover ~ #lavalamp {
    right: 490px;
}
#nav li:nth-child(8):hover ~ #lavalamp {
    right: 565px;
}
#nav > div.socialicons {
    float: left;
    height: 23px;
    padding-top: 10px;
    width: 250px;
}
#nav > div.socialicons {
    float: left;
    height: 23px;
    padding-top: 7px;
    width: 250px;
}
#nav > div.socialicons > a.socialico {
    display: block;
    float: left;
    margin: 0px 10px;
    font-size: 20px;
    cursor: pointer;
    color: #8C0605;
    border-radius: 3px;
}
#nav > div.socialicons > a.socialico:hover {}
#nav > div.socialicons > a.socialico.icon-feed:hover {
    text-shadow: 1px 1px 21px #FFF;
    color: #FF5C00;
    background: #fff;
}
#nav > div.socialicons > a.socialico.icon-twitter:hover {
    text-shadow: 1px 1px 21px #FFF;
    background-color: #fff;
    color: #01A3E2;
}
#nav > div.socialicons > a.socialico.icon-facebook:hover {
    background-color: #fff;
    text-shadow: 1px 1px 21px #FFF;
    color: #0014F5;
}
#nav > div.socialicons > a.socialico.icon-google-plus:hover {
    background-color: #fff;
    color: #FF3D3D;
    text-shadow: 1px 1px 21px #FFF;
}
#nav > div.socialicons > a.socialico.icon-youtube-sign {
    font-size: 24px;
    margin-top: -2px;
}
#nav > div.socialicons > a.socialico.icon-youtube-sign:hover {
    text-shadow: 1px 1px 21px #FFF;
    text-shadow: 1px 1px 21px  #FFF;
    background-color: #fff;
}
.logo{
	
	background-image:url(logo.png);
	background-repeat:no-repeat;
	background-position:center center;
	display:block;
	float:right;
	height:81px;
	width:210px;
	margin-top: 30px;
	
	margin-right: 50px;
}
	.header-first {
    display: block;
    clear: both;
    width: 100%;
    height: 155px;
    border-bottom: 3px solid #9F0807;
    box-shadow: 0px 0px 29px 0px #5F0B0A;
}
.header-secund {
    display: block;  clear: both;  width: 100%;  height: 155px;
}
.chatapplet {
    float: right;
    margin-top: 15px;
    margin-right: 20px;
}
.ads-tophed {
    display: block;
    float: left;
    margin-top: 35px;
    width: 728px;
    height: 90px;
}
.userinfo {
    float: right;
    width: 190px;
    height: 100%;
    display: block;
}
.postbody {
  
    width: auto;
}
.postdetails {
    display: block;
    float: right;
}
/* eTiKeT Postbit_Legacy*/  
.eti_postbit_merkezli {    
  padding-left: 4px;   
  padding-right: 4px;   
  padding-top: 2px;   
  padding-bottom: 2px;   
  background-color: #ffffff;   
  border-top: 1px solid #f2caea;   
  border-right: 1px solid #f2caea;   
  border-left: 1px solid #f2caea;   
  border-bottom: 1px solid #f2caea;   
  margin-bottom: 5px;   
  text-align:center;    
 -moz-box-shadow: 0 2px 6px #e5a9d9;  
 -webkit-box-shadow: -1px 2px 2px #e5a9d9;  
}  
   
.eti_postbit {   
  padding-left: 4px;   
  padding-right: 4px;   
  padding-top: 2px;   
  padding-bottom: 2px;   
  background-color: #ffffff;   
  border-top: 1px solid #f2caea;   
  border-right: 1px solid #f2caea;   
  border-left: 1px solid #f2caea;   
  border-bottom: 1px solid #f2caea;   
  margin-bottom: 5px;   
 -moz-box-shadow: 0 2px 6px #e5a9d9;  
 -webkit-box-shadow: -1px 2px 2px #b3b3b3;  
}